<template>
    MICROPHONE
</template>

<script type="ts">
    import { defineComponent } from 'vue'

    export default defineComponent({
        name: "MicrophoneWrapper",
        props: ["node"],
    })
</script>
